<?xml version="1.0" encoding="UTF-8" ?>
<UIRelatedTexts>
  <items>
    <Item>
      <name>any</name>
      <resource href="any.txt" />
    </Item>
    <Item>
      <name>buff</name>
      <resource href="buff.txt" />
    </Item>
    <Item>
      <name>castedbyme</name>
      <resource href="castedbyme.txt" />
    </Item>
    <Item>
      <name>close</name>
      <resource href="close.txt" />
    </Item>
    <Item>
      <name>debuff</name>
      <resource href="debuff.txt" />
    </Item>
    <Item>
      <name>decreaseSymbol</name>
      <resource href="decreaseSymbol.txt" />
    </Item>
    <Item>
      <name>delete</name>
      <resource href="delete.txt" />
    </Item>
    <Item>
      <name>edit</name>
      <resource href="edit.txt" />
    </Item>
    <Item>
      <name>friendly</name>
      <resource href="friendly.txt" />
    </Item>
    <Item>
      <name>height</name>
      <resource href="height.txt" />
    </Item>
    <Item>
      <name>hide</name>
      <resource href="hide.txt" />
    </Item>
    <Item>
      <name>hostile</name>
      <resource href="hostile.txt" />
    </Item>
    <Item>
      <name>ifgroupmembernumber</name>
      <resource href="ifgroupmembernumber.txt" />
    </Item>
    <Item>
      <name>ifothervisible</name>
      <resource href="ifothervisible.txt" />
    </Item>
    <Item>
      <name>increaseSymbol</name>
      <resource href="increaseSymbol.txt" />
    </Item>
    <Item>
      <name>infight</name>
      <resource href="infight.txt" />
    </Item>
    <Item>
      <name>ingroup</name>
      <resource href="ingroup.txt" />
    </Item>
    <Item>
      <name>inraid</name>
      <resource href="inraid.txt" />
    </Item>
    <Item>
      <name>moreconditions</name>
      <resource href="moreconditions.txt" />
    </Item>
    <Item>
      <name>mounted</name>
      <resource href="mounted.txt" />
    </Item>
    <Item>
      <name>name</name>
      <resource href="name.txt" />
    </Item>
    <Item>
      <name>new</name>
      <resource href="new.txt" />
    </Item>
    <Item>
      <name>notinfight</name>
      <resource href="notinfight.txt" />
    </Item>
    <Item>
      <name>notmounted</name>
      <resource href="notmounted.txt" />
    </Item>
    <Item>
      <name>on</name>
      <resource href="on.txt" />
    </Item>
    <Item>
      <name>opacity</name>
      <resource href="opacity.txt" />
    </Item>
    <Item>
      <name>pauras</name>
      <resource href="pauras.txt" />
    </Item>
    <Item>
      <name>pet</name>
      <resource href="pet.txt" />
    </Item>
    <Item>
      <name>position</name>
      <resource href="position.txt" />
    </Item>
    <Item>
      <name>powerAuras</name>
      <resource href="powerAuras.txt" />
    </Item>
    <Item>
      <name>save</name>
      <resource href="save.txt" />
    </Item>
    <Item>
      <name>search</name>
      <resource href="search.txt" />
    </Item>
    <Item>
      <name>searchwindow</name>
      <resource href="searchwindow.txt" />
    </Item>
    <Item>
      <name>settings</name>
      <resource href="settings.txt" />
    </Item>
    <Item>
      <name>show</name>
      <resource href="show.txt" />
    </Item>
    <Item>
      <name>showImage</name>
      <resource href="showImage.txt" />
    </Item>
    <Item>
      <name>showTimer</name>
      <resource href="showTimer.txt" />
    </Item>
    <Item>
      <name>showBar</name>
      <resource href="showBar.txt" />
    </Item>
    <Item>
      <name>size</name>
      <resource href="size.txt" />
    </Item>
    <Item>
      <name>solo</name>
      <resource href="solo.txt" />
    </Item>
    <Item>
      <name>spellcd</name>
      <resource href="spellcd.txt" />
    </Item>
    <Item>
      <name>stackmax</name>
      <resource href="stackmax.txt" />
    </Item>
    <Item>
      <name>stackmin</name>
      <resource href="stackmin.txt" />
    </Item>
    <Item>
      <name>stacksize</name>
      <resource href="stacksize.txt" />
    </Item>
    <Item>
      <name>targetoftarget</name>
      <resource href="targetoftarget.txt" />
    </Item>
    <Item>
      <name>useBuffImage</name>
      <resource href="useBuffImage.txt" />
    </Item>
    <Item>
      <name>while</name>
      <resource href="while.txt" />
    </Item>
    <Item>
      <name>width</name>
      <resource href="width.txt" />
    </Item>
    <Item>
      <name>withExactName</name>
      <resource href="withExactName.txt" />
    </Item>
    <Item>
      <name>x</name>
      <resource href="x.txt" />
    </Item>
    <Item>
      <name>y</name>
      <resource href="y.txt" />
    </Item>
    <Item>
      <name>you</name>
      <resource href="you.txt" />
    </Item>
    <Item>
      <name>yourtarget</name>
      <resource href="yourtarget.txt" />
    </Item>
    <Item>
      <name>condition</name>
      <resource href="condition.txt" />
    </Item>
    <Item>
      <name>extendedcondition</name>
      <resource href="extendedcondition.txt" />
    </Item>
    <Item>
      <name>view</name>
      <resource href="view.txt" />
    </Item>
    <Item>
      <name>pageof</name>
      <resource href="pageof.txt" />
    </Item>
    <Item>
      <name>page</name>
      <resource href="page.txt" />
    </Item>
    <Item>
      <name>itemcd</name>
      <resource href="itemcd.txt" />
    </Item>
    <Item>
      <name>remaining</name>
      <resource href="remaining.txt" />
    </Item>
    <Item>
      <name>elapsed</name>
      <resource href="elapsed.txt" />
    </Item>
    <Item>
      <name>milliseconds</name>
      <resource href="milliseconds.txt" />
    </Item>
    <Item>
      <name>timer</name>
      <resource href="timer.txt" />
    </Item>
    <Item>
      <name>timermax</name>
      <resource href="timermax.txt" />
    </Item>
    <Item>
      <name>timermin</name>
      <resource href="timermin.txt" />
    </Item>
    <Item>
      <name>importexportexplanation</name>
      <resource href="importexportexplanation.txt" />
    </Item>
    <Item>
      <name>code</name>
      <resource href="code.txt" />
    </Item>
    <Item>
      <name>import</name>
      <resource href="import.txt" />
    </Item>
    <Item>
      <name>export</name>
      <resource href="export.txt" />
    </Item>
    <Item>
      <name>exportimport</name>
      <resource href="exportimport.txt" />
    </Item>
  </items>
</UIRelatedTexts>
